View Issue Details

IDProjectCategoryLast Update
0022764AI War 2[All Projects] Bug - GameplayFeb 11, 2020 12:18 am
ReporterOvalcircleAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 1.324 Forcefield Beautification 
Fixed in VersionBETA 1.327 Hardened Forcefields 
Summary0022764: Warden fleet base belongs to the Hunter fleet??
DescriptionIt seems that the Warden base isn't immune to the "If warden is cut off, turn to hunter" logic.

It was actually spawned Hunter fleet units, while the Overlord spawned the Warden units.

I need to look for a suitable save, but I should have one.
TagsNo tags attached.

Activities

Ovalcircle

Feb 9, 2020 11:05 pm

reporter  

20200209212600_1.jpg (218,145 bytes)
20200209212600_1.jpg (218,145 bytes)

Issue History

Date Modified Username Field Change
Feb 9, 2020 11:05 pm Ovalcircle New Issue
Feb 9, 2020 11:05 pm Ovalcircle File Added: 20200209212600_1.jpg
Feb 10, 2020 12:01 pm BadgerBadger Assigned To => BadgerBadger
Feb 10, 2020 12:01 pm BadgerBadger Status new => assigned
Feb 11, 2020 12:18 am BadgerBadger Status assigned => resolved
Feb 11, 2020 12:18 am BadgerBadger Resolution open => fixed
Feb 11, 2020 12:18 am BadgerBadger Fixed in Version => BETA 1.327 Hardened Forcefields